/* Portal de Empleo y Asuntos Sociales: Gobierno Vasco */
/* Hoja de estilos subhomes.css: Formato y estilos de Subhomes */

/* ESTILOS DE AREAS VISUALES* //* estilos encabezado superior */
.r45_bodyCenterColEditor2 { margin-bottom:20px; margin-top:4px;}
.r45_bodyCenterColEditor2  h2{ border-width:1px 1px 1px 4px; border-color:#DEDED0; border-style: solid; padding:96px 0 2px 20px; background-repeat:no-repeat; background-position:bottom left; background-color:#EDEDE5;}

/* Estilos especificos fondo h2 de encabezado de cada dirección */
h2.tituloTrabajo { background-image:url('/images/r45-bg-h2-trabajo.jpg');} 
h2.tituloInnovacion { background-image:url('/images/r45-bg-h2-innovacion.jpg');}
h2.tituloFamilias { background-image:url('/images/r45-bg-h2-familias.jpg');}
h2.tituloDrogodependencias { background-image:url('/images/r45-bg-h2-drogodependencias.jpg');}
h2.tituloInmigracion { background-image:url('/images/r45-bg-h2-inmigracion.jpg');}
h2.tituloEconomia { background-image:url('/images/r45-bg-h2-ecosocial.jpg');}
h2.tituloEmpleo { background-image:url('/images/r45-bg-h2-empleo.jpg');}
h2.tituloServicios { background-image:url('/images/r45-bg-h2-servicios.jpg');}
h2.tituloCooperacion { background-image:url('/images/r45-bg-h2-cooperacion.jpg');}
h2.tituloInclusion { background-image:url('/images/r45-bg-h2-inclusion.jpg');}
h2.tituloInspeccion { background-image:url('/images/r45-bg-h2-inclusion.jpg');}

/* estilos definicion direccion */
.r45_bodyCenterColEditor3 {border-left:4px solid #DEDED0; padding-left:10px; padding-bottom:0px!important; margin-bottom:20px;}
.r45_bodyCenterColEditor3 p {padding:0; font-size:110%;}

/* estilos accesos temáticos */
div.r45_bodyCenterColDetailedMenu {padding-bottom: 10px; margin: 6px 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; background: url('/images/r45-bg-modulos-degradado.png') repeat-x bottom right; font-weight:80%}
div.r01gDetMenuCols div.r01gDetMenuCol div.r01gDetMenuElement div.r01gDetMenuElementL1 {border-bottom-style:solid; border-bottom-color:#d1d1be; border-width:0 0 1px 0!important; margin: 10px 10px 5px; padding-left: 10px; padding-right: 0px; display: block;  background:none!important; height: auto; font-weight: normal; padding-top: 4px;  }
div.r01gDetMenu div.r01gDetMenuCols div.r01gDetMenuCol div.r01gDetMenuElement { margin-bottom:20px;}
div.r45_bodyCenterColDetailedMenu h3 {font-size: 80%!important;}
div.r45_bodyCenterColDetailedMenu h3.r01gDetMenuElementEncabezado {font-size: 80%;}
div.r45_bodyCenterColDetailedMenu h4 a {display:block; background:url('/images/r45-ul_ikonoa.gif') no-repeat 0px 3px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal!important; font-size:100%!important; padding-left:20px!important; padding-top:3px!important;}	
div.r01gDetMenuElementL2 h4.r01gDetMenuElementEncabezado {font-weight:bold}	
div.r01gDetMenuElementL3 ul li a {display:block; background:url('/images/r45-ul_ikonoa.gif') no-repeat 0px 3px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal!important; font-size:100%!important; padding-left:20px!important; padding-top:3px!important;}	
div.r45_bodyCenterColDetailedMenu h4 a:link {color: #8b9724!important; }
div.r45_bodyCenterColDetailedMenu h4 a:visited {color:#67701B;}
div.r45_bodyCenterColDetailedMenu h4 a:hover {text-decoration:underline; color:#67701B!important;}

 /* Estilos contentlist pestañas de ayudas y subvenciones */
 .r45_bodyCenterColContentList3{background: url('/images/r45-bg-modulos-degradado.png') repeat-x bottom right; border : 1px solid #e4e4e4; padding-left:0; padding-right:0; padding-top:0px; padding-bottom:20px } 
 div.r01gTextoTitleSinAncla span.r01gTextTitleOnly{ width: 100% !important; line-height: 1.2em !important;  line-height: 29px; letter-spacing:normal; }
 .r01gTextoTitle { border-left:4px solid #67701B; padding : 5px 0 2px 0px; }
 .r45_bodyCenterColContentList3 a { margin-top:0!important;}
 .r45_bodyCenterColContentList3 a { padding: 4px 5px 4px 5px;}
 .r45_bodyCenterColContentList3 a.r01gTabNotSelected { background-image: url('/images/r45-pestana-over2.gif');  color: #fff; font-size:65%; margin-top: 2px }
 div.r01gClsContentList ul li div {background: url('/images/r45-SpriteTypoContentList.gif') no-repeat;}
 div.r01gClsContentList ul li div a {padding:0; margin:0}	
 
 /*Regularizamos márgenes de titulo*/	
 div.r01gClsContentList div.r01gTitleV2 { margin-left:2px; margin-right:2px;}	
 /*Regularizamos tamaño de ver más	div.r01gClsContentList a.r01gClsContentListMore {	font-size:0.75em;	font-weight:bold!important;	color:#67701b;}*/
 
 /* Estilos de noticias */
 .r45_bodyCenterColContentList4 { background: url('/images/r45-bg-modulos-degradado.png') repeat-x bottom right; border : 1px solid #e4e4e4; padding-bottom:20px!important; margin-left:0; margin-right:0; margin-top:-3px; margin-bottom:6px}
 div.r01gTextoTitleSinAncla span.r01gTextTitleOnly{width: 100% !important; margin:3px 0px 2px 10px !important;  line-height: 1.2em !important;  line-height: 29px;  letter-spacing:normal;}
 .r45_bodyCenterColContentList4 .r01gTextoTitle { border-left:4px solid #67701B; padding : 5px 0 2px 0px;}
 div.r01gClsContentList {padding-top: 2px!important;}
 
 
 /* estilos de los banners derechos de Servicios Sociales*/
 div.r01gSliderGallerybannersDerechoServiciosSociales  ul li div.r01gSgcenter {
    text-align: center!important;
}

div.r01gSliderGallery ul.r01gSgVertical li div.r01gSgTextUp {
    display: none;
}







